
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30204.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "BotSend_Time", "BotSend_Time.vbproj", "{507A2795-04E2-46CA-8FB3-881B34319247}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{507A2795-04E2-46CA-8FB3-881B34319247}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{507A2795-04E2-46CA-8FB3-881B34319247}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{507A2795-04E2-46CA-8FB3-881B34319247}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{507A2795-04E2-46CA-8FB3-881B34319247}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EC744988-F7F9-400C-B310-F43D906DBBA2}
	EndGlobalSection
EndGlobal
